Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

We want simplejson < 2.2, not < 2.1.

Fixes installation with simplejson 2.1.6.
  • Loading branch information...
commit ac0ea097c305443673a338bb0dbe0d87d7a58b78 1 parent 64181af
@priteau priteau authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  lantorrent/setup-vmm.py
View
2  lantorrent/setup-vmm.py
@@ -31,7 +31,7 @@
Fast multicast of large files (designed for VM images)
""",
license="Apache2",
- install_requires = ["simplejson < 2.1, >= 1.9"],
+ install_requires = ["simplejson < 2.2, >= 1.9"],
include_package_data = True,
package_data = {},
Please sign in to comment.
Something went wrong with that request. Please try again.